@charaset "utf-8";

#museum_ph {background-image:url(../museum/img/photo.jpg);}

#archi_ph1 {background-image:url(../architecture/img/photo1.jpg);}
#archi_ph2 {background-image:url(../architecture/img/photo2.jpg);}

#sugimoto_s {background-image:url(../exhibition/img/thum1.jpg);}
#sugimoto_ph1 {background-image:url(../exhibition/img/sugimoto_img.jpg);}
#sugimoto_ph2 {background-image:url(../exhibition/img/sugimoto_img2.jpg);}

#tokino_s {background-image:url(../exhibition/img/thum2.jpg);}
#tokino_ph1 {background-image:url(../exhibition/img/tokino_img.jpg);}
#tokino_ph2 {background-image:url(../exhibition/img/tokino_img2.jpg);}

#kimura_s {background-image:url(../exhibition/img/thum3.jpg);}

#shop_ph1 {background-image:url(../shop/img/photo1.jpg);}
#shop_ph2 {background-image:url(../shop/img/photo2.jpg);}
#shop_ph3 {background-image:url(../shop/img/photo3.jpg);}
#shop_ph4 {background-image:url(../shop/img/photo4.jpg);}

#top_ph {background-image:url(../img/top/top_img.gif);}
#top_e_ph {background-image:url(../e/img/top/top_img.gif);}


/*
../img/spacer.gif
*/

